X
Нажмите здесь, чтобы перейти на мобильную версию сайта.

Форум поддержки

I need to upgrade from version 2 to use certain websites. I can download version 3.6 or but once opened I dont know what to do next, I just seem to geta big list and can't get the programme to run?? Can anyone help????

Размещено

My netbook is about 2 years old and came with firefox and linux. It has only been used for internet browsing and has been great......but now firefox version2 is out of date and sites such as facebook are not useable. It suggests i update to a newer version of firefox. I can find version 3.6 or 4 easily, download it but when I go to open it theres no run or prompts of how to install. I am not very computer literate to cant understand things that come of when I google for an answer!! Can anyone help me in easy to understand terms please??? thank you in advance

My netbook is about 2 years old and came with firefox and linux. It has only been used for internet browsing and has been great......but now firefox version2 is out of date and sites such as facebook are not useable. It suggests i update to a newer version of firefox. I can find version 3.6 or 4 easily, download it but when I go to open it theres no run or prompts of how to install. I am not very computer literate to cant understand things that come of when I google for an answer!! Can anyone help me in easy to understand terms please??? thank you in advance

Дополнительные сведения о системе

Это случилось

Не уверен как часто

Установленные плагины

  • Shockwave Flash 9.0 r124
  • mplayerplug-in 3.50Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer JavaScript Enabled and Using GTK2 Widgets
  • The Adobe Reader plugin is used to enable viewing of PDF and FDF files from within the browser.
  • The GCJ Web Browser Plugin executes Java applets.

Приложение

  • User Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.14) Gecko/20080612 Fedora/2.0.0.14-20080612.fc8.acer Firefox/2.0.0.14

Дополнительная информация

ExpHP 2 решений 25 ответов
Размещено

The downloadable version of Firefox for Linux does not appear to be installable.

I assuming the "list" you're seeing is some sort of archive manager? If that's the case, you should be able to "Extract" or "Copy" its contents to a separate folder (like ~/firefox).

You can then run the new version of Firefox by going to that folder and running the file named firefox.


If you want to really install it as a normal program, however, you're better off using the repositories rather than downloading it. If you tell what distribution of Linux you are using (Ubuntu, Knoppix, etc.), I may be able to help you find firefox3 on the repositories.

The downloadable version of Firefox for Linux does not appear to be installable. I assuming the "list" you're seeing is some sort of archive manager? If that's the case, you should be able to "Extract" or "Copy" its contents to a separate folder (like ~/firefox). You can then run the new version of Firefox by going to that folder and running the file named '''firefox'''. If you want to really install it as a normal program, however, you're better off using the repositories rather than downloading it. If you tell what distribution of Linux you are using (Ubuntu, Knoppix, etc.), I may be able to help you find firefox3 on the repositories.

Изменено ExpHP

Размещено

Задавший вопрос

thank you for your reply....however I am lost already!!! How do I find the distribution??

thank you for your reply....however I am lost already!!! How do I find the distribution??
Ronan2 0 решений 3 ответов
Размещено

Hi, I have the same problem. I have an acer aspire one. It uses Fedora 8. I would upgrade firefox but it was incompatible. So I would upgrade my version of Fedora, but I'm afraid to loose my current acer graphic interface, wifi connection ,... Is it really possible to upgrade Firefox without upgrading Fedora 8?

Hi, I have the same problem. I have an acer aspire one. It uses Fedora 8. I would upgrade firefox but it was incompatible. So I would upgrade my version of Fedora, but I'm afraid to loose my current acer graphic interface, wifi connection ,... Is it really possible to upgrade Firefox without upgrading Fedora 8?
Размещено

Задавший вопрос

Mine is also the Acer aspire one

Mine is also the Acer aspire one
Ronan2 0 решений 3 ответов
Размещено

Полезный ответ

I did that : Open Terminal

1 - wget http://rpms.famillecollet.com/remi-release-8.rpm

2 - sudo rpm -Uvh remi-release-8.rpm

3 - sudo mousepad /etc/yum.repos.d/remi.repo

Make sur that in remi section enabled value = 1 and in test section enabled value= 0

4 - sudo rpm -e --nodeps firefox

5 - sudo yum install firefox


It was successful for me after many hours to look for the right answer

I did that : Open Terminal 1 - wget http://rpms.famillecollet.com/remi-release-8.rpm 2 - sudo rpm -Uvh remi-release-8.rpm 3 - sudo mousepad /etc/yum.repos.d/remi.repo Make sur that in remi section enabled value = 1 and in test section enabled value= 0 4 - sudo rpm -e --nodeps firefox 5 - sudo yum install firefox It was successful for me after many hours to look for the right answer
Ronan2 0 решений 3 ответов
Размещено

I've forgotten to say you have to connect you as an administrator. So when you open the terminal you must type "su root" press enter and then type your password, the one you have created when you have used your computer for the first time or when you have re-install fedora on the cd-rom furnished with the computer.

I've forgotten to say you have to connect you as an administrator. So when you open the terminal you must type "su root" press enter and then type your password, the one you have created when you have used your computer for the first time or when you have re-install fedora on the cd-rom furnished with the computer.
emanuensis 0 решений 2 ответов
Размещено

i tried

sudo yum install firefox

But it says it is uptodate at v3.6.17 ... BUT there exists now a v5 ...? i tried downloading v5 but ran into the problem in this thread. How do i update ff?

Thanks.

i tried sudo yum install firefox But it says it is uptodate at v3.6.17 ... BUT there exists now a v5 ...? i tried downloading v5 but ran into the problem in this thread. How do i update ff? Thanks.